Subject: Offline Message from Evan schweninger: Hi ever since I got my swagtron scoote
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 21 Sep 2022 22:34:23 -0000

From: Evan schweninger <[email-masked]>
Phone: 7634069071
Location: Chicago, United States
URL: https://swagtron.com/about-us/
Department: SwagTron

Hi ever since I got my swagtron scooter I have had many problems with it.1.whenever you drive and it is supposed to go 15mph it goes 3mph under at all times.2.whenever you plug it in and it says it’s at 5bars it goes down to tree right away.3.when riding it the deck mounts to hold it on to the front bars broke while I was riding it causing me to fall off.I was curious if I would be able to get sent a new one because this one seems like it is the broken one of the bunch that was sent. Thanks

----
Zopim
https://www.zopim.com